<nav>
  <a routerLink="/"
     routerLinkActive="active">Home</a>
  <a routerLink="/profile"
     routerLinkActive="active">Profile</a>
  <a routerLink="/settings"
     routerLinkActive="active">Settings</a>
</nav>

<div class="app-container">
  <router-outlet></router-outlet>
</div>
